@0    = ~Mod Baldur's Gate Mini-Quests and Encounters~
@1    = ~Une installation de BG1Tutu a ete detectee. Utilisation du code de l'installation pour BG1Tutu...~
@2    = ~Une installation de Baldur's Gate a ete detectee. Installation...~
@3    = ~Bouteille vide~
@4    = ~Il s'agit de la bouteille vide qu'Alanna a trouvée dans la maison d'Eltolth métamorphosé. On peut lire sur l'étiquette :
"Magnifique surprise :
Temps d'attente avant déclenchement des effets : de 5 secondes à 1 minute. Durée d'effet pour un dosage normal : jusqu'à une heure.
Attention à ne pas dépasser la dose, des effets secondaires inattendus sont possibles !!
Aucune garantie en cas d'échec !"
L'étiquette porte une signature illisible qui commence par un T.~
@5    = ~Notes d'Eltolth~
@6    = ~Ceci semble être une sorte de journal intime appartenant au voisin d'Alanna, Eltolth. En feuilletant ses pages, vous trouvez quelques éléments qui pourraient donner des indices de ce qui s'est passé avant sa transformation :
"... J'ai de nouveau parlé à Tulbor. Je l'ai rencontré à l'endroit habituel. Comme toujours il a voulu s'asseoir loin du comptoir, et j'ai dû lui payer à boire (...) Il dit que ses potions sont tout aussi efficaces que celles de Juoma, mais beaucoup moins chères. (...) Il m'a encore une fois proposé sa "spéciale". Elle coûte une fortune, mais je pense qu'elle vaut le coup ! Cette fois, j'ai décidé de l'essayer."
Les notes se terminent ici.~
@7    = ~Élixir de transformation~
@8    = ~Il s'agit de l'élixir qui devrait redonner au malheureux Eltolth sa forme habituelle. S'il est administré en surdose, il devrait donner un bonus en force bien agréable. Boire la bouteille entière devrait donner cet effet.~
@9    = ~Une installation de BGT a ete detectee. Utilisation du code de l'installation pour BGT...~
@10   = ~Alanna~
@11   = ~Eltolth~
@12   = ~Tulbor~
@13   = ~Installation de la quete de famille à Beregost...~
@14   = ~Mme Dudley~
@15   = ~M. Dudley~
@16   = ~Annie Dudley~
@17   = ~Collier de la famille Dudley~
@18   = ~Ce collier de perles est le bijou de famille tant recherché des Dudley.~
@19   = ~Installation de la quete de la garde d'enfants, y compris la rencontre au festival...~
@20   = ~Mme Boisnoir~
@21   = ~Sarah~
@22   = ~Tom~
@23   = ~Tina~
@24   = ~Poupée de Sarah~
@25   = ~Il s'agit de la poupée de Sarah. Les couleurs de son visage se fanent déjà, mais elle est habillée avec une robe et des chaussures tricotées avec soin.~
@26   = ~Nounours de Tom~
@27   = ~C'est l'ours en peluche de Tom. Il a l'air vieux, élimé, sale et collant, exactement ce à quoi on peut s'attendre pour le nounours adoré d'un enfant.~
@28   = ~Bouteille de Sarah~
@29   = ~Il s'agit de la bouteille de Sarah, que Mme Boisnoir vous a donnée. Elle est couverte de traces d'un liquide gluant, avec évidemment du sable et de la poussière en sus. Vous n'avez pas la moindre envie d'en boire.~
@30   = ~Bouteille de Tom~
@31   = ~Il s'agit de la bouteille de Tom, que Mme Boisnoir vous a donnée. Elle est couverte de traces d'un liquide gluant, avec évidemment du sable et de la poussière en sus, ainsi que quelques feuilles, graines et une fourmi morte. Vous n'avez pas la moindre envie d'en boire.~
@32   = ~Sucreries~
@33   = ~Ce sont des bonbons que Mme Boisnoir vous a donnés pour les enfants. Il s'agit de bonbons de couleur, sucrés et collants.~
@34   = ~Bonbons~
@35   = ~Ce sont des bonbons que Mme Boisnoir vous a donnés pour les enfants. Ils ressemblent à des amandes enrobées de sucre candi.~
@36   = ~Manteau de Sarah~
@37   = ~Il s'agit du manteau de Sarah.~
@38   = ~Installation de la quete de la vase...~
@39   = ~Installation de la quete du monstre de Nashkel...~
@40   = ~Arnim~
@41   = ~Dame von Undenzieht~
@42   = ~Sire von Undenzieht~
@43   = ~Installation de la quete du paladin dechu...~
@44   = ~Dauron~
@45   = ~Badaud~
@46   = ~Mère de Luisa~
@47   = ~Nounou~
@48   = ~Installation de la quete de l'amour eternel...~
@49   = ~Leila~
@50   = ~Installation de la rencontre de l'orque amoureux...~
@51   = ~Uguth~
@52   = ~Viola~
@53   = ~Mme Kenn~
@54   = ~M. Kenn~
@55   = ~Installation de la rencontre etendue de Bjornin...~
@56   = ~Installation de la quete une aide inattendue...~
@57   = ~Sire Trun~
@58   = ~Linda~
@59   = ~Antidote de substitution~
@60   = ~Ceci est l'antidote bon marché. Il devrait redonner à Eltolth sa forme habituelle...~
@61   = ~Installation de la quete du hamster...~
@62   = ~Hamster~
@63   = ~Il s'agit du hamster du vendeur du magasin d'animaux, qui est "resté" avec Minsc ou plutôt Bouh... Vous le soupçonnez fortement d'être de sexe opposé à Bouh, et vu ce dont vous vous souvenez au sujet de la fréquence de reproduction chez les petits rongeurs, les garder ensemble pourrait avoir des "conséquences" très bientôt.~ 
@64   = ~Il s'agit d'un des petits hamsters nés de la liaison entre Bouh et l'autre hamster anonyme.~
@65   = ~Edward~
